void scan ()
{
  byte error, address=60;                // 8-ми битное беззнаковое целое число, в диапазоне 0..255

  Wire.beginTransmission(address);          // забираем значение адреса в переменную - address
    error = Wire.endTransmission();           // забираем значение функции в переменную - error
 
    if (error == 0)     // проверяем переменную error, равна ли она - 0 есть ли на шине индикатор по адр 3с или 60
    {  e=1;// есть
     }
    else
    { e=0;// нет
    }
}
